[@bigcommerce/checkout-sdk](../README.md) / CardingProtectionActionData

# Interface: CardingProtectionActionData

## Table of contents

### Properties

- [human\_verification\_token](CardingProtectionActionData.md#human_verification_token)

## Properties

### human\_verification\_token

• `Optional` **human\_verification\_token**: `string`
